// bkohnet.h : main header file for the bkohnet DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbkohnetApp
// See bkohnet.cpp for the implementation of this class
//

class CbkohnetApp : public CWinApp
{
public:
	CbkohnetApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
